/* State and Keywordgroupnames */
"Base" = "Base";
"CSS Attributes" = "CSS Attribute";
"CSS Keywords" = "CSS Schlüsselwörter";
"CSS Digits" = "CSS Ziffern";
"CSS Colors" = "CSS Farben";
"AutodocComment" = "/*\" Kommentar \"*/";
"Comment" = "/* Kommentar */";
"SingleComment" = "// Kommentar";
"String" = "\"Zeichenketten\"";
